Submit a ticketCall us

Don’t fall victim to a ransomware attack
Backups are helpful, but sometimes that’s not enough to protect your business against ransomware. At our live webcast we will discuss how to protect against ransomware attacks with SolarWinds® Patch Manager and how to leverage log data to detect ransomware. Register now for our live webcast.

Home > Success Center > Virtualization Manager (VMAN) > Prerequisites before upgrading or setting Collection schedules to 'Enable'

Prerequisites before upgrading or setting Collection schedules to 'Enable'

Table of contents
Created by Mark Aliola, last modified by Rodim Suarez on Mar 06, 2017

Views: 10 Votes: 0 Revisions: 4

Overview

The below information are set of pre-requisites or things to consider when upgrading VMan or trying to enable collection schedules.

Environment

All VMAN versions

Detail

When upgrading VMAN, always take into consideration the following pre-requisites as VMAN is bound from its license which prevents  the upgrade process from continuing or setting the collection schedule to 'Enable' if the following set of requirements below are FALSE.

  • The current VMAN license needs to be valid and activated.
  • The entitled license for socket count should not exceed. 
 

 

Last modified
18:41, 5 Mar 2017

Tags

Classifications

Public